@charset "utf-8";

/*=====================================================
　基本設定
=====================================================*/

/*----- Reset -----*/
html,body,div,span {margin:0;padding:0;}
address {font-style:normal;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-size:100%;font-weight:normal;}
p,pre,blockquote,q,code {margin:0;padding:0;}
q:before,q:after {content:'';}
cite,dfn,em,strong,var,code {font-style:normal;font-weight:normal;}
ins,del {text-decoration:none;}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:top;}
sub {vertical-align:baseline;}
hr {display:none;}
img {border:0;}
a,a:link,a:visited,a:hover,a:active {outline:0;text-decoration:none;}
ul,ol,li,dl,dt,dd {margin:0;padding:0;}
ul,ol,li {list-style-type:none;}

table {margin:0;padding:0;border-collapse:collapse;border-spacing:0;}
tr,th,td,thead,tfoot,tbody {margin:0;padding:0;}
th {font-weight:normal;text-align:left;}
caption {font-weight:normal;text-align:left;}

form {margin:0;padding:0;}
fieldset {margin:0;padding:0;border:0;}
legend {margin:0;padding:0;color:#000;}
input,button,textarea {margin:0;padding:0;font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
select,option,optgroup {font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}

:focus {outline:0;}

/*----- base -----*/
html {
	font-size: 10px;
}
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	line-height: 1.5;
	color: #333;
	min-width: 320px;
	-webkit-text-size-adjust: 100%; /*iPhoneで縦横文字サイズ固定*/
}
body.fs02 {
  font-size: 13px;
}
body.fs03 {
  font-size: 17px;
}

a {
	color: #16776c;
	outline: none;
	text-decoration: none;
}
a:hover {
	color: #4fa396;
	text-decoration: underline;
}
a:hover img {
	opacity: 0.7;
}
img {
	vertical-align: top;
	max-width: 100%;
}


/*=====================================================
　汎用クラス
=====================================================*/

/*========== font ==========*/
.fsSS { font-size:  8px;/*for IE*/ font-size: 0.8rem; }
.fsS  { font-size: 10px;/*for IE*/ font-size:   1rem; }
.fsM  { font-size: 12px;/*for IE*/ font-size: 1.2rem; }
.fsL  { font-size: 14px;/*for IE*/ font-size: 1.4rem; }
.fsLL { font-size: 16px;/*for IE*/ font-size: 1.6rem; }
.fwN { font-weight: normal; }
.fwB { font-weight: bold; }

/*========== float ==========*/
.flL { float: left; }
.flR { float: right; }

/*========== align ==========*/
.taL { text-align: left !important; }
.taR { text-align: right !important; }
.taC { text-align: center !important; }

/*========== clear ==========*/
.clearL { clear: left; }
.clearR { clear: right; }
.clear { clear: both; }
.clearFix:after {
	content: "";
	display: block;
	clear: both;
	overflow: hidden;
}

/*========== margin ==========*/
/*----- reset -----*/
.m0  { margin: 0 !important; }
.mt0 { margin-top: 0 !important; }
.mr0 { margin-right: 0 !important; }
.mb0 { margin-bottom: 0 !important; }
.ml0 { margin-left: 0 !important; }
/*----- all -----*/
.m5  { margin:  5px !important; }
.m10 { margin: 10px !important; }
.m15 { margin: 15px !important; }
.m20 { margin: 20px !important; }
.m25 { margin: 25px !important; }
.m30 { margin: 30px !important; }
/*----- top -----*/
.mt0  { margin-top:    0 !important; }
.mt5  { margin-top:  5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }
/*----- right -----*/
.mr5  { margin-right:  5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
/*----- bottom -----*/
.mb0  { margin-bottom:    0 !important; }
.mb5  { margin-bottom:  5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
/*----- left -----*/
.ml5  { margin-left:  5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }

/*========== padding ==========*/
/*----- reset -----*/
.p0  { padding: 0 !important; }
.pt0 { padding-top: 0 !important; }
.pr0 { padding-right: 0 !important; }
.pb0 { padding-left: 0 !important; }
.pl0 { padding-top: 0 !important; }
/*----- all -----*/
.p5  { padding:  5px !important; }
.p10 { padding: 10px !important; }
.p15 { padding: 15px !important; }
.p20 { padding: 20px !important; }
.p25 { padding: 25px !important; }
.p30 { padding: 30px !important; }
/*----- top -----*/
.pt5  { padding-top:  5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
/*----- right -----*/
.pr5  { padding-right:  5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
/*----- bottom -----*/
.pb5  { padding-bottom:  5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
/*----- left -----*/
.pl5  { padding-left:  5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }

/* !JavaScript --------------------------------- */
.over { /* ロールオーバー呼び出し用 */ }
.opacityOver  { /* opacityOver呼び出し用 */ }

/*========== customCSS ==========*/
/*----- indent -----*/
.burasage { margin-left: 1em; text-indent:-1em; }
.jisage { text-indent : 1em; }

/*----- img -----*/
.flImgL { margin: 0 0 10px 10px; }
.flImgR { margin: 0 10px 10px 0; }


/*=====================================================
　ページフレーム
=====================================================*/

/*----- header -----*/
#header {
	background: #fff;
}
#header .headerIn01 {
	position: relative;
	overflow: hidden;
	max-width: 950px;
	margin: 0 auto;
	padding: 30px 0 20px;
}
#header .logo {
	float: left;
}
#header .logo a:hover img {
	opacity: 1;
}
#header .utility {
	float: right;
}
#header .utility p {
	margin-top: -3px;
	height: 19px;
	text-align: right;
}
#header .utility ul {
	overflow: hidden;
}
#header .utility li {
	float: left;
	list-style: none;
	margin: 1em 0 0 2em;
	font-size: 14px;
}
#header .utility li a {
	color: #555;
}
#header .utility li a:before {
	content: url(/shared/images/icon_arrow01.png);
	margin: 0 7px 0 0;
}
#header .utility li a:hover {
	color: #4fa396;
}
#fontSizeBtn {
	position: absolute;
	top: 20px;
	right: 157px;
}
#fontSizeBtn .title,
#fontSizeBtn .btnList {
	float: left;
}
#fontSizeBtn .title {
	width: 65px;
	margin: 7px 15px 0 0;
}
#fontSizeBtn .btnList {
	width: 106px;
	font-size: 0;
}
#fontSizeBtn li {
	overflow: hidden;
	display: inline-block;
	width: 40px;
	height: 26px;
}
#fontSizeBtn li a {
	display: block;
	padding-top: 26px;
	background-image: url(/shared/images/btn_fontsize_01.png);
}
#fontSizeBtn li.normal a {
	background-position: 0 -26px;
}
#fontSizeBtn li.normal a.textresizer-active,
#fontSizeBtn li.normal a:hover {
	background-position: 0 0;
}
#fontSizeBtn li.large {
	width: 26px;
}
#fontSizeBtn li.large a {
	background-position: -40px -26px;
}
#fontSizeBtn li.large a.firstView,
#fontSizeBtn li.large a.textresizer-active,
#fontSizeBtn li.large a:hover {
	background-position: -40px 0;
}
#fontSizeBtn li.extra-large a {
	background-position: -66px -26px;
}
#fontSizeBtn li.extra-large a.textresizer-active,
#fontSizeBtn li.extra-large a:hover {
	background-position: -66px 0;
}
#menuBtn {
	display: none;
}

@media (max-width: 960px) {
	body {
		overflow-y:scroll;
	}
	#header {
		border-bottom: 4px solid #01AA97;
		box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2);
	}
	#header .headerIn01 {
		padding: 15px;
	}
	#header .logo {
		width: 220px;
	}
	#header .utility,
	#fontSizeBtn {
		display: none;
	}
	#menuBtn {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		width: 60px;
		padding-top: 40px;
		text-align: center;
		cursor: pointer;
	}
	#menuBtn::before,
	#menuBtn::after {
		content: "";
		position: absolute;
		top: 25%;
		left: 25%;
		right: 25%;
		height: 3px;
		background-color: #000;
		border-radius: 2px;
		transition: all 0.5s;
	}
	#menuBtn::after {
		top: 55%;
		box-shadow: 0 -9px 0 #000;
	}
	#menuBtn.isOpen::before,
	#menuBtn.isOpen::after {
		top: 35%;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#menuBtn.isOpen::after {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		box-shadow: none;
	}
	#menuBtn .closeTxt {
		display: none;
	}
	#menuBtn.isOpen .menuTxt {
		display: none;
	}
	#menuBtn.isOpen .closeTxt {
		display: block;
	}
}
@media (max-width: 600px) {
	#header .headerIn01 {
		padding: 10px 12px;
	}
	#header .logo {
		width: 205px;
	}
	#menuBtn {
		width: 54px;
		padding-top: 25px;
		font-size: 10px;
	}
	#menuBtn::before,
	#menuBtn::after {
		height: 2px;
	}
	#menuBtn::after {
		top: 55%;
		box-shadow: 0 -7px 0 #000;
	}
	#menuBtn span {
		display: block;
		transform: scale(0.7,0.7);
	}
}

/*----- gNavi -----*/
#gNavi {
	background: url(/shared/images/bg_gnavi01.gif) repeat-x;
}
#gNavi .main {
	overflow: hidden;
	max-width: 950px;
	height: 50px;
	margin: 0 auto;
}
#gNavi .main li {
	float: left;
	width: 190px;
}
#gNavi .main a {
	display: block;
	height: 0;
	padding: 50px 0 0;
}
#gNavi li.homeBtn {
	width: 189px;
	background-image:	url(/shared/images/btn_gnavi01.png);
}
#gNavi li.lineupBtn {
	background-image: url(/shared/images/btn_gnavi02.png);
}
#gNavi li.customerBtn {
	background-image: url(/shared/images/btn_gnavi03.png);
}
#gNavi li.companyBtn {
	background-image: url(/shared/images/btn_gnavi04.png);
}
#gNavi li.resultBtn {
	width: 191px;
	background-image: url(/shared/images/btn_gnavi05.png);
}
#gNavi li.homeBtn a.current,
#gNavi li.homeBtn:hover a {
	background-image: url(/shared/images/btn_gnavi01_on.png);
}
#gNavi li.lineupBtn a.current,
#gNavi li.lineupBtn:hover a {
	background-image: url(/shared/images/btn_gnavi02_on.png);
}
#gNavi li.customerBtn a.current,
#gNavi li.customerBtn:hover a {
	background-image: url(/shared/images/btn_gnavi03_on.png);
}
#gNavi li.companyBtn a.current,
#gNavi li.companyBtn:hover a {
	background-image: url(/shared/images/btn_gnavi04_on.png);
}
#gNavi li.resultBtn a.current,
#gNavi li.resultBtn:hover a {
	background-image: url(/shared/images/btn_gnavi05_on.png);
}
#nv_sp {
	display: none;
}
@media (max-width: 960px) {
	#gNavi {
		display: none;
		background-image: none;
	}
	#gNavi .main {
		height: auto;
		border-bottom:1px solid #888;
	}
	#gNavi .main li {
		float: none;
		width: auto !important;
		background-image: none !important;
		border-top: 1px solid #888;
	}
	#gNavi .main li:first-child {
		border-top: none;
	}
	#gNavi .main a {
		position: relative;
		height: auto;
		padding: 13px 18px;
		background: -webkit-linear-gradient(top, #f5f5f5 53%,#e5e5e5 55%) !important;
		background: linear-gradient(to bottom, #f5f5f5 53%,#e5e5e5 55%) !important;
		color: inherit;
		font-size: 15px;
		text-decoration: none;
	}
	#gNavi li a::after {
		content: "";
		position: absolute;
		top: 0;
		right: 20px;
		bottom: 0;
		height: 0;
		margin: auto 0;
		border-left: 6px solid #03a99d;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
	}
	#nv_sp {
		display: block;
	}
	#nv_sp .sub {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		border-bottom:1px solid #ccc;
	}
	#nv_sp li {
		border-bottom: 1px solid #ccc;
		width:50%;
	}
	#nv_sp li:nth-child(odd) {
		border-right:1px solid #ccc;
		box-sizing:border-box;
	}
	#nv_sp li:last-child:nth-child(odd) {
		border-bottom:0;
	}
	#nv_sp a {
		position: relative;
		display: block;
		padding: 15px 18px;
		color: #333;
		font-size: 13px;
		text-decoration: none;
	}
	#nv_sp .rim {
		padding: 10px;
		background: #22a6e4;
		text-align: center;
	}
	#nv_sp .rim h2 {
		margin: 0 0 10px;
		color: #fff;
		font-size: 15px;
		font-weight: bold;
	}
	#nv_sp .web {
		padding: 15px 10px;
		border-radius: 2px;
		background: #FFF;
		font-size: 12px;
	}
	#nv_sp .web dt img {margin: 0 0 10px 0;}
	#nv_sp .web dd {margin: 15px 0 0 0;}
	#nv_sp .web .btn a {
		padding: 15px 5px 10px 5px;
		border-radius: 3px;
		background: #004887;
	}
	#nv_sp .web .btn img {max-width: 85px;}
	#nv_sp .web .link a {
		padding: 0;
		color: #111;
		background: none;
		text-decoration: underline;
	}
	#nv_sp .btn_close {
		display:block;
		background:#00b199;
		text-align:center;
		line-height:1;
		font-weight:bold;
		color:#FFF;
		font-size:150%;
		padding:10px 0;
	}
}
@media (min-width: 961px) {
	#gNavi {
		display: block !important;
	}
}

/*----- breadCrumb -----*/
#breadCrumb {
	font-size: 120%;
	border-bottom: 1px solid #fff;
	box-shadow: 0 -1px 0 #e2e2e2 inset;
	background: #fff;
}
#breadCrumb .breadCrumbIn01 {
	overflow: hidden;
	max-width: 950px;
	margin: 0 auto;
	padding: 15px 0;
}
#breadCrumb li {
	float: left;
	color: #16776c;
}
#breadCrumb li:before {
	content: ">";
	padding: 0 5px;
	color: #555;
}
#breadCrumb li:first-child:before {
	display: none;
}
#breadCrumb a {
	text-decoration: none;
	color: #333;
}
#breadCrumb a:hover {
	text-decoration: underline;
	color: #4fa396;
}
@media (max-width: 960px) {
	#breadCrumb .breadCrumbIn01 {
		padding: 12px;
	}
}
@media (max-width: 600px) {
	#breadCrumb {
		font-size: 10px;
	}
	#breadCrumb .breadCrumbIn01 {
		padding: 5px 8px;
	}
}

/*----- pageTitle -----*/
#pageTitle {
  overflow: hidden;
	position: relative;
	height: 150px;
	margin: 0 0 40px;
	background: url(/shared/images/bg_title01.gif) repeat-x;
}
#pageTitle img {
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -600px;
}

/*----- contents -----*/
#contents {
	padding-bottom: 40px;
	background: url(/common/images/contents_gnavi02.jpg) center top no-repeat #f7f9f3;
	font-size: 120%;
}
#contents.gnavi03 { background-image: url(/common/images/contents_gnavi03.jpg); }
#contents.gnavi04 { background-image: url(/common/images/contents_gnavi04.jpg); }
#contents.gnavi05 { background-image: url(/common/images/contents_gnavi05.jpg); }
#contents.other { background-image: url(/common/images/contents_other.jpg); }

#contentsInner {
	max-width: 956px;
	margin: 0 auto;
}
@media screen and (max-width: 960px){
	#contents {
		background-position: 100% 0;
		background-size: 530px auto;
	}
}
@media screen and (max-width: 600px){
	#contents {
		background-size: 80% auto;
	}
}

/*----- main -----*/
#main {
	width: 707px;
	float: left;
	line-height: 2;
}
@media screen and (max-width: 960px){
	#main {
		width: auto;
		float: none;
	}
}

#main .flame {
	background: url(/common/images/flame_bg.gif) 0 0 repeat-y;
}
#main .flame.hasMargin {
	margin-bottom: 20px;
}
#main .flame_top,
#main .flame_top_notitle {
	background: url(/common/images/flame_top_no-title.gif) 0 0 no-repeat;
}
#main .flame_top_gnavi02 {
	background: url(/common/images/flame_top_gnavi02.jpg) 0 0 no-repeat;
}
#main .flame_top_gnavi03 {
	background: url(/common/images/flame_top_gnavi03.jpg) 0 0 no-repeat;
}
#main .flame_top_gnavi04 {
	background: url(/common/images/flame_top_gnavi04.png) 0 0 no-repeat;
}
#main .flame_top_gnavi05 {
	background: url(/common/images/flame_top_gnavi05.jpg) 0 0 no-repeat;
}
#main .flame_btm {
	background: url(/common/images/flame_btm.gif) left bottom no-repeat;
	padding: 25px 32px 30px;
	min-height: 100px;
}
#main .flame_btm.hasH3 {
	padding-top: 3px;
}
@media screen and (max-width: 960px){
	#main .flame {
		background: none #fff;
	}
	#main .flame.hasMargin {
		margin-bottom: 0;
	}
	#main .flame_top,
	#main .flame_top_gnavi02,
	#main .flame_top_gnavi03,
	#main .flame_top_gnavi04,
	#main .flame_top_gnavi05,
	#main .flame_top_notitle,
	#main .flame_btm {
		background: none;
	}
	#main .flame_btm {
		padding: 20px 20px 25px;
		border-bottom: 1px solid #ddd;
	}
	#main .flame_btm.hasH3 {
		padding-top: 20px;
	}
}
@media screen and (max-width: 600px){
	#main .flame_btm {
		padding: 15px 10px;
	}
	#main .flame_btm.hasH3 {
		padding-top: 15px;
	}
}

#main .flame h3 {
	border-left: 2px solid #006c5c;
	padding: 5px 0 5px 13px;
	margin: 0 0 20px;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.3;
}
#main .flame_btm > h3:first-child {
	padding-top: 35px;
}
#main .flame h3.noBorder {
	border-left: none;
	padding-left: 0;
}
#main .flame h3.hasIcon {
	position: relative;
	padding-left: 85px;
}
#main .flame h3.hasIcon .icon {
	position: absolute;
	top: 6px;
	left: 12px;
	background: #006c5c;
	background: -webkit-linear-gradient(top, #006c5c 0%,#569a92 100%);
	background: linear-gradient(to bottom, #006c5c 0%,#569a92 100%);
	width: 60px;
	border-radius: 3px;
	padding: 3px 0;
	text-align: center;
	color: #fff;
	font-size: 12px;
}
#main .flame h3.hasIcon .head {
	display: block;
	padding: 2px 0 5px;
	font-size: 83.33%;
	color: #666;
}
#main .flame h4.normal {
	border: 1px solid #e8e7d5;
	border-radius: 4px;
	background-color: #eef7e6;
	padding: 3px 15px;
	font-size: 130%;
	font-weight: bold;
	margin: 0 0 15px;
}
#main .flame h5.normal {
	border-left: solid 4px #929173;
	padding: 0 0 0 10px;
	margin: 0 0 10px;
	font-size: 110%;
	font-weight: bold;
	line-height: 1.1;
}
#main .flame p {
	margin: 0 0 1em;
}
#main .flame p.lead {
	margin: 0 0 1.5em;
}
#main .block {
	padding: 0 0 20px;
}
@media screen and (max-width: 960px){
	#main .flame_btm > h3:first-child {
		padding-top: 3px;
	}
}
@media screen and (max-width: 600px){
	#main .flame h3 {
		padding: 3px 0 3px 10px;
		margin: 0 0 15px;
		font-size: 16px;
	}
	#main .flame h3.hasIcon {
		padding-left: 10px;
	}
	#main .flame h3.hasIcon .icon {
		position: static;
		display: inline-block;
	}
	#main .flame h3.hasIcon .head {
		padding: 8px 0 5px;
		font-size: 12px;
	}
}

/*----- lNavi -----*/
#lNavi {
	float: right;
	width: 236px;
}
#lNavi > p {
	margin: 0 0 25px;
}
#lNavi > p img {
	position: relative;
	left: 2px;
}
#lNavi > p a img:hover {
	opacity: 1;
}
#lNavi .linkBtn li {
	margin: 0 0 25px;
}
#lNavi .linkBtn li a {
	display: table;
	width: 100%;
	height: 106px;
	font-weight: bold;
	font-size: 120%;
	color: #16776C;
	background: url(/shared/images/bg_lnavi_btn02.png) no-repeat;
}
#lNavi .linkBtn li a:hover {
	opacity: 0.7;
	text-decoration: none;
}
#lNavi .linkBtn li a span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#lNavi .linkBtn li a.current {
	color: #fff !important;
}
/*青ボタン*/
#lNavi.customerCont01 .linkBtn li a {
	color: #2EA7E0;
}
#lNavi.customerCont01 .linkBtn li a.current {
	background: url(/shared/images/bg_lnavi_btn01.png) no-repeat;
}
#lNavi.customerCont01 .webservice p {
	text-align: center;
}
#lNavi.customerCont01 .webservice img {
	display: inline-block;
}
#lNavi.customerCont01 .webservice:after {
	content: url(/shared/images/bg_lnavi_webservice_bottom01.png);
}
#lNavi.customerCont01 .webservice .inner {
	width: 236px;
	padding: 10px 20px 10px 20px;
	box-sizing: border-box;
	background: url(/shared/images/bg_lnavi_webservice_inner01.png) repeat-y;
}
#lNavi.customerCont01 .webservice .inner p + p {
	margin: 10px 0 0;
}
#lNavi.customerCont01 .webservice .inner .login li {
	margin: 10px 0 0;
}
/*緑ボタン*/
#lNavi.lineupCont01 .linkBtn li a.current,
#lNavi.resultCont01 .linkBtn li a.current {
	background: url(/shared/images/bg_lnavi_btn03.png) no-repeat;
}
#lNavi.companyCont01 .linkBtn li a {
	height: 80px;
	background: url(/shared/images/bg_lnavi_btn05.png) no-repeat;
}
#lNavi.companyCont01 .linkBtn li a.current {
	background: url(/shared/images/bg_lnavi_btn04.png) no-repeat;
}
/*白ボタン*/
#lNavi.companyCont01 .linkBtn li a.recruit {
	background: url(/shared/images/bg_lnavi_btn06.png) no-repeat;
}
@media screen and (max-width: 960px){
	#lNavi {
		display: none;
	}
}

/*----- footer -----*/
#footer {
	padding: 0;
	background: none;
}
#footer .pageTop {
	position: relative;
	max-width: 950px;
	margin: 0 auto;
}
#footer .pageTop a {
	position: absolute;
	top: -30px;
	right: 0;
}
#footer .footerIn01 {
	padding: 20px 0;
	text-align: center;
	font-size: 12px;
	border-top: 5px solid #01aa97;
	background: #f7f9f3;
}
#footer .footerIn01 ul {
	margin: 0 0 20px;
}
#footer .footerIn01 ul li {
	display: inline-block;
	margin: 0 0 0 20px;
}
#footer .footerIn01 ul li:first-child {
	margin: 0;
}
#footer .footerIn01 ul li:before {
	content: url(/shared/images/icon_footer_arrow01.png);
	position: relative;
	top: 3px;
	margin: 0 5px 0 0;
}
#footer .footerIn01 ul + ul li:before {
	content: url(/shared/images/icon_footer_arrow02.gif);
	position: relative;
	top: -1px;
}
#footer .footerIn01 .copyright {
	max-width: 950px;
	margin: 30px auto 0;
	border-top: 1px solid #e2e2e2;
	color: #70716c;
}
#footer .footerIn01 .copyright p {
	padding: 10px 0 0;
	border-top: 1px solid #fff;
}
@media screen and (max-width: 960px){
	#footer .footerIn01 {
		padding: 15px 10px;
	}
	#footer .footerIn01 ul {
		float: left;
		width: 40%;
		margin: 0 5% 20px;
		text-align: left;
	}
	#footer .footerIn01 ul li {
		width: 90%;
		margin: 0 0 5px !important;
	}
	#footer .footerIn01 .copyright {
		clear: both;
	}
}
@media screen and (max-width: 600px){
	#footer .footerIn01 ul {
		width: 100%;
		margin: 0 10px 10px;
	}
	#footer .footerIn01 ul li:first-child {
		margin: 0;
	}
}

.pagetop_rwd {
	display:none;
	clear: both;
	position: fixed;
	margin: 0;
	padding: 0;
	right: 15px;
	bottom: 15px;
	top: auto;
	z-index: 700;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.pagetop_rwd a {
	display: block;
	width:40px;
	height:40px;
	box-sizing: border-box;
	position: relative;
	width: 48px;
	height: 48px;
	margin: 0;
	padding: 12px;
	border: 1px solid #01aa97;
	background-color: rgba(255, 255, 255, 0.6);
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.2);
	text-indent: -9999px;
}
.pagetop_rwd a:after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 20px;
	left: 18px;
	width: 8px;
	height: 8px;
	border-top: 3px solid #01aa97;
	border-right: 3px solid #01aa97;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

@media screen and (max-width: 960px){
	.pagetop_rwd {
		clear: both;
		position: fixed;
		margin: 0;
		padding: 0;
		right: 15px;
		bottom: 15px;
		top: auto;
		z-index: 700;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	.pagetop_rwd a {
		display: block;
		width:40px;
		height:40px;
		box-sizing: border-box;
		position: relative;
		width: 48px;
		height: 48px;
		margin: 0;
		padding: 12px;
		border: 1px solid #01aa97;
		background-color: rgba(255, 255, 255, 0.6);
		-webkit-transition: opacity 0.3s;
		transition: opacity 0.3s;
		box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.2);
		text-indent: -9999px;
	}
	.pagetop_rwd a:after {
		content: "";
		display: inline-block;
		position: absolute;
		top: 20px;
		left: 18px;
		width: 8px;
		height: 8px;
		border-top: 3px solid #01aa97;
		border-right: 3px solid #01aa97;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
}

/*=====================================================
　モジュール
=====================================================*/

.liquid {
	width: 100%;
}

.spImg,
.tbImg {
	display: none !important;
}
.pcImg {
	display: inline !important;
}
@media screen and (max-width: 960px){
	.spImg,
	.pcImg {
		display: none !important;
	}
	.tbImg {
		display: inline !important;
	}
}
@media screen and (max-width: 600px){
	.tbImg,
	.pcImg {
		display: none !important;
	}
	.spImg {
		display: inline !important;
	}
}

.sectionL {
	margin-bottom: 40px;
}
.sectionM {
	margin-bottom: 30px;
}
.sectionS {
	margin-bottom: 20px;
}

.noteText {
	font-size: 10px;
	color: #666;
}
@media screen and (max-width: 960px){
	.noteText {
		font-size: 12px;
		text-indent:-1em;
		padding-left:1em;
	}
	ul.noteText {
		padding-left:0;
	}
}
@media screen and (max-width: 600px){
	.spVR {
		white-space:nowrap;
		width:1em;
		text-align:center;
	}
	.spVR span {
		display:inline-block;
		white-space:nowrap;
		width:1em;
		line-height:1;
		letter-spacing:1px;
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		text-orientation:upright;
	}
}
.commconTbl {
	width: 100%;
	margin-bottom: 1em;
	border-collapse: collapse;
	border-spacing: 0;
	border-right: solid 1px #dfdfdf;
	border-bottom: solid 1px #dfdfdf;
	line-height: 1.5;
}
.commconTbl th,
.commconTbl td {
	border-top: solid 1px #dfdfdf;
	border-left: solid 1px #dfdfdf;
	padding: 10px;
	text-align: left;
}
.commconTbl th {
	background: #eff5e7;
}
.commconTbl th img.no {
	position: relative;
	top: 5px;
}
.commconTbl tr.type2 th {
	background:url(/common/images/th_bg.png) 0 0 repeat-x #eff5e7;
}
.commconTbl tr.type2 th.newsHead {
	width: auto;
}
.commconTbl td {
	background: #fff;
}

ul.icon_link li {
  padding-left: 20px !important;
  text-indent: -20px;
}
ul.icon_link li a {
	background:url(/common/images/icon_link02.png) 0 top no-repeat;
	padding:0 0 0 20px;
}

.simpleTbl {
	width: 100%;
	font-size: 100%;
	line-height: 2;
}
.simpleTbl th,
.simpleTbl td {
	vertical-align: top;
}
.simpleTbl th {
	width: 1%;
	padding-right: 3px;
	white-space: nowrap;
	font-weight: normal;
}
.simpleTbl td {
	width: 99%;
}

/*----- お問い合わせモジュール -----*/
.modContact{
  max-width:950px;
  margin:0 auto 10px;
  box-sizing:border-box;
  }
.modContact h2{
  color:#545454;
  font-size:123%;
  font-weight:bold;
  background: url(/shared_rwd/images/bg_contact_shadow.png) no-repeat top left #fafafa;
  padding:4px 8px 1px;
  letter-spacing:0.1em;
  }
.modContact .inner{
  background:#effaf9;
  border-top:solid 3px #00b199;
  padding:13px 20px;
  }
.modContact .inner .tel,
.modContact .inner .btn a{
  min-height:135px;
  box-sizing:border-box;
  }
.modContact .inner .tel,
.modContact .inner .btn,
.btnWrap{
  display:inline-block;
  vertical-align:top;
}
.modContact .inner .tel{
  background:#FFF;
  text-align:center;
  border:solid 1px #e5e5e5;
  padding:5px 0 10px;
  margin:0 13px 0 0;
  }
.modContact .inner .tel h3{
  color:#545454;
  font-size:16px;
  font-weight:bold;
  border-bottom:solid 1px #e5e5e5;
  padding-bottom:3px;
  margin-bottom:3px;
  width:425px;
}
.modContact .inner .tel .no a{
  font-family:Arial;
  color: #e5508f;
  font-size:36px;
  font-weight:bold;
  line-height:1.2;
  cursor:default;
}
.modContact .inner .tel .no a:hover{
  text-decoration:none;
}
.modContact .inner .tel .time{
  font-size:16px;
  }
.modContact .inner .btn{
  min-width:216px;
  margin-left:8px;
  }
.modContact .inner .btn a{
  font-size:17px;
  font-weight:bold;
  text-align:center;
  display:block;
  background:#FFF;
  border:solid 1px #7fd8cc;
  padding-top: 95px;
  border-radius:4px;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
  position:relative;
  }
.modContact .inner .btn a:hover{
  text-decoration:none;
  border:solid 2px #00b199;
  margin:0;
  }
.modContact .inner .btn a img{
  width:70px;
  height:auto;
  margin-top:15px;
  position:absolute;
  top:0;
  left:73px;
  transition: all 200ms 0s ease;
  }
 .modContact .inner .btn a:hover img{
  width:80px;  
  left:68px;
 }
.modContact .inner .btn a span:before{
  content:url(/shared_rwd/images/ico_contact_arrow.png);
  margin-right:5px;
}
.modContact .inner ul{
  margin-top:0.5em;
  }
.modContact .inner li{
  padding-left:1em;
  text-indent:-1em;
}

body.fs03 .modContact .inner .tel h3,
body.fs03 .modContact .inner .tel .time,
body.fs03 .modContact .inner .btn a{
  font-size:20px;
}
body.fs03 .modContact .inner .tel .no a{
  font-size:46px;
}
body.fs01 .modContact .inner .tel .no a{
  font-size:32px;
  line-height:1.4;
}

@media screen and (max-width: 960px){
.modContact{
  width:100%;
  padding:0 10px;
}
.modContact .inner{
  font-size:1.1em;
}
.modContact .inner .tel,
.modContact .inner .tel h3{
  width:100%;
}
.modContact .inner .tel .no a{
  font-size:4em;
}
.modContact .inner .tel{
  margin-bottom:20px;
}
.modContact .inner .btn{
  margin:0;
  min-width:49%;
}
.modContact .inner .btn a{
  font-size:1.45em;
  border:solid 2px #00b199;
  padding-top: 90px;
}
.modContact .inner .btn a img{
  left:50%;
  margin-left:-35px;
  }
 .modContact .inner .btn a:hover img{
  left:50%;
  margin-left:-40px;
 }
.btnWrap{
  display:block;
  overflow:hidden;
}
.btnContact{
  float:left;
}
.btnRequest{
  float:right;
}
}
@media screen and (max-width: 600px){
.modContact .inner{
  font-size:inherit;
  padding:10px;
}
.modContact .inner .tel .no a{
  font-size:3.5em;
}
.modContact .inner .btn{
  margin:0 0 10px 0;
  min-width:100%;
}
.modContact .inner .btn a{
  min-height:inherit;
  padding:15px 10px;
}
.modContact .inner .btn a img{
  display:inline-block;
  width:50px;
  vertical-align:middle;
  margin:0;
  margin-right:15px;
  position:relative;
  left:auto;
  top:auto;
}
 .modContact .inner .btn a:hover img{
  left:auto;
  top:auto;
  margin-left:0;
 }
.modContact .inner .btn a span:before{
  content:normal;
}
.btnWrap{
  display:inline;
  overflow:auto;
}
.btnContact,
.btnRequest{
  float:none;
}
.modContact .inner .tel .time{
  font-size:1.2em;
}
}
/*=====================================================
　Print
=====================================================*/

@media print {
	.pageTop{
		display: none;
	}
}
